<!DOCTYPE html>
<html lang="en">

<head>
  <title>Bài Tập JS Buổi 5</title>
  <!-- Required meta tags -->
  <meta charset="utf-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no" />

  <!-- Bootstrap CSS -->
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
    integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous" />
</head>

<body>
  <div class="row">
    <div class="col-3">
      <div class="nav flex-column nav-pills" id="v-pills-tab" role="tablist" aria-orientation="vertical">
        <a class="nav-link active" id="v-pills-home-tab" data-toggle="pill" href="#v-pills-home" role="tab"
          aria-controls="v-pills-home" aria-selected="true">Quản Lý Sinh Viên</a>
        <a class="nav-link" id="v-pills-profile-tab" data-toggle="pill" href="#v-pills-profile" role="tab"
          aria-controls="v-pills-profile" aria-selected="false">Tính Tiền Điện</a>
        <a class="nav-link" id="v-pills-messages-tab" data-toggle="pill" href="#v-pills-messages" role="tab"
          aria-controls="v-pills-messages" aria-selected="false">Tính Thuế Thu Nhập Cá Nhân</a>
        <a class="nav-link" id="v-pills-settings-tab" data-toggle="pill" href="#v-pills-settings" role="tab"
          aria-controls="v-pills-settings" aria-selected="false">Tính Tiền Cáp</a>
      </div>
    </div>
    <div class="col-9">
      <div class="tab-content" id="v-pills-tabContent">
        <div class="tab-pane fade show active" id="v-pills-home" role="tabpanel" aria-labelledby="v-pills-home-tab">
          <div class="container">
            <div class="form-group w-50">
              Tính Điểm Tuyển Sinh
              <label for="hoiDong">Nhập Điểm Chuẩn của hội đồng</label>
              <input type="text" id="hoiDong" placeholder="Nhập điểm Hội Đồng" />
              <select class="form-control my-3 w-50" name="" id="khuVuc">
                <option value="X">Chọn Khu Vực</option>
                <option value="A">A</option>
                <option value="B">B</option>
                <option value="C">C</option>
              </select>
              <select class="form-control w-50" name="" id="doiTuong">
                <option value="0">Chọn Đối Tượng</option>
                <option value="1">1</option>
                <option value="2">2</option>
                <option value="3">3</option>
              </select>
              <p class="mt-2">Nhập điểm thi của bạn !</p>
              <input type="text" id="diem1" placeholder="Nhập điểm" /> <br />
              <input type="text" id="diem2" placeholder="Nhập điểm" class="my-3" />
              <br />
              <input type="text" id="diem3" placeholder="Nhập điểm" />
            </div>
            <button type="button" class="btn btn-outline-primary" id="btn-1">
              Tính Điểm
            </button>
            <div id="ketQua1"></div>
          </div>
        </div>
        <div class="tab-pane fade" id="v-pills-profile" role="tabpanel" aria-labelledby="v-pills-profile-tab">
          <h2>Viết Chương Trình Tính Tiền Điện</h2>
          <label for="suDung">Nhập số điện sử dụng (kw)</label>
          <input type="text" id="suDung" />
          <button type="button" class="btn btn-success" id="bai-2">
            Tính
          </button>
          <div id="ketQua2"></div>
        </div>
        <div class="tab-pane fade" id="v-pills-messages" role="tabpanel" aria-labelledby="v-pills-messages-tab">
          <div class="container">
            <h2>Tính Thuế Thu Nhập Cá Nhân</h2>
            <label for="hoTen">Họ Tên:</label> <br />
            <input type="text" id="hoTen" /> <br />
            <label for="thuNhap">Thu Nhập Cá Nhân:</label> <br />
            <input type="text" id="thuNhap" placeholder="Đơn Vị: (triệu)" />
            <br />
            <label for="soNguoi">Số Người Thụ Hưởng:</label> <br />
            <input type="text" id="soNguoi" /> <br />
            <button type="button" id="btn-3" class="btn btn-success my-3">
              Tính
            </button>
          </div>
          <div id="ketQua3"></div>
        </div>
        <div class="tab-pane fade" id="v-pills-settings" role="tabpanel" aria-labelledby="v-pills-settings-tab">
          <div class="container">
            <h2>Tính Tiền Cáp</h2>
            <p>Bạn là khách hàng thuộc:</p>
            <select class="form-control my-3 w-50" name="" id="khachHang">
              <option value="X">Bạn là ?</option>
              <option value="nhaDan">Nhà Dân</option>
              <option id="option-doanhNghiep" value="doanhNghiep">
                Doanh Nghiệp
              </option>
            </select>
            <p>Mã Khách Hàng:</p>
            <input type="text" id="maKhachHang" /> <br />
            <div class="so-ket-noi">
              <label for="soKetNoi">Số Kết Nối</label> <br />
              <input type="text" id="soKetNoi" />
            </div>
            <p>Số Kênh Cao Cấp:</p>
            <input type="text" id="kenhCaoCap" /> <br />
            <button type="button" class="btn btn-success my-2" id="btn-4">
              Tính
            </button>
          </div>
          <div id="ketQua4"></div>
        </div>
      </div>
    </div>
  </div>

  <script src="./index.js"></script>
  <!-- Optional JavaScript -->
  <!-- jQuery first, then Popper.js, then Bootstrap JS -->
  <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js"
    integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo"
    crossorigin="anonymous"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"
    integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1"
    crossorigin="anonymous"></script>
  <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"
    integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM"
    crossorigin="anonymous"></script>
</body>

</html>